@charset "utf-8";
#panel h2 {letter-spacing: normal;}
#twitter {margin: 1em auto 0; padding: 10px 0; max-width: 450px; text-align: center;}
#About-me {margin-left: 90px; border: none;}
.chest {margin-top: 30px;}
@media only screen and (max-width: 750px)
{
	#About-me {margin-left: 40px;}
}
@media only screen and (max-width: 520px)
{
	#About-me {display: none;}
}
